/*=================================		SIDEBAR 	====================================*/
#module_side {border:1px solid #D2DFE3; color:#293F47; background-color:#D2DFE3;}/* border and text color of individual modules */
#module_side p, #module_side div, #module_side label {color:#293F47;}
#module_side a:link, #module_side a:visited, #module_side a:active  {color:#3AACE5; text-decoration:underline;}
#module_side a:hover  {color:#4792A8; text-decoration:underline;} 
 

